Loading...
Searching...
No Matches
cmdline::detail::is_same< T1, T2 > Struct Template Reference

`#include <cmdline.h>`

## Static Public Attributes

static const bool | value = false

## Detailed Description

template<typename T1, typename T2>
struct cmdline::detail::is_same< T1, T2 >

Definition at line 119 of file cmdline.h.

## Member Data Documentation

## value

template<typename T1, typename T2>

const bool cmdline::detail::is_same< T1, T2 >::value = false

static

Definition at line 120 of file cmdline.h.

The documentation for this struct was generated from the following file:

- src/autoschedulers/common/cmdline.h